﻿/* adds a shadow box around */
.idc-entity-table-wrapper 
{
    -webkit-box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    position: relative;
    margin-bottom: 20px;
}




table.idc-entity-table 
{
    border-bottom: 1px solid silver;   
}


/* header borders */

table.idc-entity-table thead tr.table-header-first th, 
table.idc-entity-table thead tr.table-header-true th
{
    border-bottom: 1px solid #5f6062;    
}



table.idc-entity-table th
{
    line-height: 12px;   
}




/* number cells, right align */
table.idc-entity-table td.decimal,
table.idc-entity-table td.int,
table.idc-entity-table td.float,
table.idc-entity-table td.money,
table.idc-entity-table th.int,
table.idc-entity-table th.decimal,
table.idc-entity-table th.float,
table.idc-entity-table th.money {
    text-align: right;
    width: 65px!important;
    min-width: 65px!important;
    max-width: 65px!important;
    padding-right: 14px;
}

table.idc-entity-table thead th.subheading

{
    background-color: #F7F7F7;
    text-align:center;
}


/* header for xeven */
table.idc-entity-table thead th.xeven , 
table.idc-entity-table thead th.start-year, 
table.idc-entity-table thead th.change,
table.idc-entity-table tbody tr.odd td.xeven

{
    background-color: #F7F7F7; /*F5F6F6*/
}

/* header for changeXeven */

table.idc-entity-table thead th.changeXeven , 
table.idc-entity-table thead th.start-year, 
table.idc-entity-table thead th.change,
table.idc-entity-table tbody tr.odd td.changeXeven

{
    font-weight:normal;
    background-color: #F7F7F7; /*F5F6F6*/
}

/* header for changeXodd */

table.idc-entity-table thead th.changeXodd

{
    font-weight:normal;
    text-align:right;
}


/* even zebra */
table.idc-entity-table tr.even 
{
    background-color: #e6e6e6;
}




/* footer */
table.idc-entity-table tfoot td {
    background-color: lightgray;
    color: #222;
}

tr.idc-rowhighlight td {
background-color: #c0c0c0!important;
color: black!important;
}


/* sorable tables */
table.idc-entity-table th.table-sortable  
{
    cursor: pointer;
}

th.table-sortable
{
    background-image: url('/Content/Images/table/table-sort-sortable.png');   
    background-position: bottom right;
    background-repeat: no-repeat;
}

th.table-sortable-asc {
    background-image: url('/Content/Images/table/table-sort-up.png');  
    background-repeat: no-repeat;    
}

th.table-sortable-desc {
    background-image: url('/Content/Images/table/table-sort-down.png');  
}


th.c2016 {
    background-color:#dffce8!important;
}


tr.even td.xeven.c2016 {
    background-color:#bef6cf!important;
}

tfoot td.xeven.c2016 {
    background-color:#9adeaf!important;
}

tr.odd td.xeven.c2016 {
    background-color:#dffce8!important;
}

tr:hover td.xeven.c2016 {
    background-color:#449a5e!important;
}

th.start-year.c2016 {
    position:relative!important;
    z-index:-1;
}

th.start-year.c2016:after {
    content: 'new';
    color: #fff;
    padding: 2px 10px;    
    background-color:#01b700;
    position:absolute;
    top:0;
    left:0;
    font-size:12px;
    text-transform:uppercase;
}

tfoot tr:hover td.xeven.c2016 {
    background-color:#9adeaf!important;
}








/* sets color and appearance of table cells */





.idc-entity-table th, .idc-entity-table td 
{
    border: none;
    color: #5F6062;
    font-size: 12px;
}

.table.idc-entity-table thead tr.table-header-true-pdf th {
    font-size: 9px;
}




/* dashed border */

table.idc-entity-table tbody td, 
table.idc-entity-table tfoot td  {
    border-right: dashed 1px #999;
}



table.idc-entity-table td.xlast
{
    border-right: transparent!important;
}





/*none!important*/



/* year header cells */

table.idc-entity-table thead tr.table-header-first th
{
    vertical-align: middle;
    height: 36px;
    line-height:normal;
}


table.idc-entity-table thead th.start-year, 
table.idc-entity-table thead th.end-year 
{
    vertical-align: middle!important;   
}



table.idc-entity-table thead .start-year,
table.idc-entity-table thead .end-year
{
    font-size:21px;
    text-align:center;
    font-weight: normal;
}


table.idc-entity-table .table-title
{
   color: #BF1E2D;
   font-size: 12px;
   font-weight: normal;
   padding-left: 8px;
}



table.idc-entity-table .change 
{
   font-size: 12px;
   font-weight: normal;
   text-align: right;
   padding-right: 14px!important;   
}


/*NZ*/



























/* hidden rows are not visible, more/less bar */
table.idc-entity-table tr.row-hidden 
{
    display: none!important;
}

table.idc-entity-table tr.row-more 
{
    color: #fff!important;
}

table.idc-entity-table tr.row-more td
{
    text-align: center;
    background-color: #767676!important;
    color: #fff!important;
    cursor: pointer;
    border: none;
}




/* the export button */
.idc-entity-table-export a 
{
    text-decoration: none;
}

.idc-entity-table-export 
{
    position: absolute; 
    top: 8px;
    right: 0;
    width: 300px;
}


.idc-entity-table-export .btn-group
{
    /* display: inline-block; */
    float: right;    
    width: 90px;
}


.idc-entity-table-export .idc-controlpanel-button  
{
    width: 90px;
}


.idc-entity-table-export .idc-controlpanel-button-export  
{
    width: 90px;
    margin-top:-5px;
    position: relative;
    height: auto;
    background-color: #f2f2f2;
    cursor: pointer;
    float: right;
    line-height: 25px;
    padding-left: 6px;
    font-size: 12px;
    color: #5f6062
}


/* notes and source */
div.idc-entity-table-source-wrapper 
{
    padding: 12px 6px 12px 6px;
}


div.idc-entity-table-source-wrapper p
{
    color: #6a6a6a;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
}



.idc-entity-table-source a 
{
    color: #999;
    border-bottom: 1px solid silver;   
}



/* bootstrap reset */

.table 
{
    margin: 0;
}

.table tbody tr:hover td, 
.table tbody tr.hover td, 
.table tbody tr:hover th, 
.table tbody tr.hover th {
    background-color: #5F6062!important;
    color: white!important;
    /*cursor: pointer!important; */
}


.table tbody tr td.info,
.table.rowclick tbody tr td{
    cursor:pointer;
}



/* first cells must pad a little */
table.idc-entity-table tbody td:first-child, 
table.idc-entity-table tfoot td:first-child, 
table.idc-entity-table thead tr.table-header-true th:first-child
{
    padding-left: 8px;   
}






/* the placename in header */
th.table-area-name 
{
    color: #BF1E2D;
    font-size: 23px;
    line-height: 36px;
    font-weight: normal;
    padding-left: 8px;
    padding-right:190px
}




/* small table */

div.span5 th.table-area-name,
div.span6 th.table-area-name,
div.span7 th.table-area-name,
div.span8 th.table-area-name,
div.span9 th.table-area-name,
div.span10 th.table-area-name, 
div.span11 th.table-area-name, 
div.span12 th.table-area-name
{
    height: 58px!important;
    vertical-align: bottom!important;
    line-height: 28px;
    font-size: 18px;
}






.idc-entity-table-tablenotes-wrapper 
{
    position: absolute;
    right: 0;
    bottom: -40px;
    background: red;
    height: 105px;
    width: 320px;
    background-image: url('/Content/Images/page/speech1.png');
    background-repeat: no-repeat;
}



/* Kendall's table row formats */
tr.idc-seperate td
{
  padding-top:10px;  
  padding-bottom:10px;
}
tr.idc-italic td
{
  font-style:italic;  
}


tr.idc-indent td.xfirst
{
  padding-left:20px !important;
  background-image:url(../images/SquareBlack.png);
  background-position:7px 50%; /*12px*/
  background-repeat:no-repeat;
  color: #888;
}

tr.idc-strong td
{
  color:#222222;  
}

table.idc-entity-table tfoot tr.idc-foot-plain td
{
 background-color:#E6E6E6; 
 color:#5F6062;  
}

/*****/





/* table notes widget */

.idc-entity-table-notes-wrapper 
{
    width: 274px;
    float: right;
    height: 96px;
    margin-top: -15px;
    background-color: #F1F1F1;
    background-image: url('/Content/Images/table/data-notes-box.png');
    background-repeat: no-repeat;
}

.idc-entity-table-notes-wrapper-left 
{
    width: 274px;
    float: right;
    height: 96px;
    margin-top: -116px;
    margin-right:270px;
    background-color: #F1F1F1;
    background-image: url('/Content/Images/table/data-notes-box.png');
    background-repeat: no-repeat;
}

.idc-entity-table-notes-wrapper-left p
 {
    font-size: 12px;
    padding: 34px 28px;
    font-size: 12px;     
 }

.idc-entity-table-notes-wrapper p
 {
    font-size: 12px;
    padding: 34px 28px;
    font-size: 12px;     
 }

.idc-entity-table-notes-wrapper-left a {
    color: #222!important;
    border-bottom: 1px solid #222!important;
    text-decoration: none!important;
}

    .idc-entity-table-notes-wrapper-left a:hover {
        color: silver!important;
        text-decoration: none!important;
        border-bottom: 1px solid silver!important;
    }
 
 
 
 
 .idc-entity-table-spacerx {
     background-color: #c0c0c0;
     border-right: hidden;
 }
 
 
.idc-snapshot td {
    background-color: #c0c0c0!important;
    color: black!important;
 }

/*change arrows*/

.idc-change {
    padding-top:4px!important;
    text-align:center!important;
    font-size:10px!important;
    width:12px;
}
tr.idc-change-green td.idc-change {
    color: #079540!important;
}
tr.idc-change-red td.idc-change {
    color: #FF0000!important;
}
tr.idc-change-grey td.idc-change {
    color: #666!important;
}

/*table drill-downs*/

tr.idc-indent.child td {
    color: #888!important;
    background-color: #E6F4EC!important;
    border-bottom: 1px solid #fff;
}

tr.idc-indent td.xfirst {
    padding-left: 20px!important;
    background-image: url(../images/SquareBlack.png);
    background-position: 7px 50%; /*12px*/
    background-repeat: no-repeat;
}

/*tr.loading td.xfirst {
    background-image: url(/Content/Images/table/loading_small_trans_green.gif);
    background-repeat: no-repeat;
    background-position: right;
}*/

/*question mark boxes*/

table.idc-entity-table td.info {
    background-image: url(/Content/Images/info_questionMarkBox.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 2px;
    padding-right: 2px;
    border-right: 0;
    min-width: 10px;
}

.idc-webid10 {
    font-weight: bold;
}

/*green text for drill down menu*/

.idc-drilldown-header {
    color:#03943F
}

/*NZ*/


table.idc-entity-table thead th.start-year-2013
{
    background-color: #F7F7F7; 
    font-weight:normal;
    /*color:#BF1E2D;*/
    font-size:21px;
    text-align:center;
    font-weight: normal;
}

table.idc-entity-table thead th.xeven-2013,
table.idc-entity-table tbody tr.odd td.xeven-2013

{
    background-color: #F7F7F7;

}